<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>IEEE Student Chater | UAA IEEE</title>
<link rel="stylesheet" href="includes/style.css" type="text/css" /></head>
<body> 
<?php 
include("header.htm");
?>
<?php 
/*
This file reades the uploaded text file that describes about UAA IEEE
Uploaded file is renamed to about_uaaieee.txt. 
*/
echo "<div class = \"left\">";
include("includes/left.htm");
echo "</div>";
$about_us_file = "file_upload/about_uaaieee.txt";
$file_open = fopen($about_us_file, 'r');
$read_file = fread($file_open, filesize($about_us_file));
fclose($file_open);
echo "<div class = \"body\">";
echo $read_file;
echo "</div>";
include("bottom.htm");
?>
</body>
</html>